.bodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.bodyTextBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6A5000; text-decoration: none ; font-weight: bold}
.bodyTextBoldBlue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; text-decoration: none ; font-weight: bold }
.copyRight { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #CCCCCC; text-decoration: none }
a:hover {  color: #C1A759; text-decoration: underline}
.linkText { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6A5000; text-decoration: none }
